ECHO OFF
CLS
IF %1\==\  GOTO NEXIT
MD %1\AIR
:Z1
ECHO PUT DISK-1 FOR INSTALL IN %1
PAUSE
IF EXIST==AIR.EXE GOTO Z2
ECHO DISK NOT MATCH !
GOTO Z1
:Z2
COPY *.* %1\AIR
:Z3
ECHO PUT DISK-2 FOR INSTALL IN %1
PAUSE
IF EXIST==LEV5.RSK GOTO Z4
ECHO DISK NOT MATCH !
GOTO Z3
:Z4
COPY *.* %1\AIR

ECHO INSTALL OK!
GOTO END
:NEXIT
ECHO INSTALL FAILED !
:END
